package com.ssj.service.kmt.dto.exercise;

import com.ssj.service.kmt.dto.KnowledgeBaseDto;

import java.io.Serializable;
import java.util.List;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 15:20 2019/11/22
 * @Modified By
 */
public class QuestionSubjectAttribute implements Serializable {
    private static final long serialVersionUID = 1L;

    private String subject;

    private List<KnowledgeBaseDto> list;

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public List<KnowledgeBaseDto> getList() {
        return list;
    }

    public void setList(List<KnowledgeBaseDto> list) {
        this.list = list;
    }
}
